/*  MICROTHEMER STYLES  */


/*= Geral ===================== */

/** Geral >> Caixa texto pesquisa **/
.ast-inherit-site-logo-transparent form {
	font-family: Arial !important;
	color: rgb(0, 28, 73) !important;
	font-weight: bold !important;
	font-style: normal !important;
	background-color: rgb(234, 234, 234) !important;
	height: 36px !important;
	border-radius: 15px !important;
}

/** Geral >> Caixa texto pesquisa dentro **/
input:nth-of-type(1) {
	background-color: rgba(0, 0, 0, 0) !important;
	height: 36px !important;
	margin: 0 !important;
	border-style: hidden !important;
}


/*= Cabeçalho ================ */

/** Cabeçalho >> Bara Superior Fixa **/
#ast-desktop-header .ast-primary-header-bar {
	width: 100% !important;
	position: fixed !important;
	top: 0 !important;
}


/*= Rodapé =================== */

/** Rodapé >> Texto rodapé **/
#colophon p {
	width: 63.7% !important;
}

/** Rodapé >> Rodapé **/
#colophon .site-footer-focus-item {
	height: 30px !important;
	max-height: 30px !important;
	box-sizing: border-box !important;
	padding-bottom: 6px !important;
	position: fixed !important;
	bottom: 0 !important;
	z-index: 11 !important;
}


/*( Celular )*/
@media (max-width: 480px) {

	/*= Menu principal ============ */

	/** Menu principal >> Logo Mobile **/
	#ast-mobile-header .ast-site-identity {
	padding-left: 30px !important;
}

	/** Menu principal >> Menu Mobile **/
	#site-navigation .menu-link {
	font-family: Arial !important;
	color: rgb(8, 127, 140) !important;
	font-size: 14px !important;
	font-weight: bold !important;
	font-variant: normal !important;
	text-decoration: none !important;
	text-transform: none !important;
	background-color: rgba(0, 0, 0, 0) !important;
	background-image: linear-gradient(180deg, rgb(32, 32, 32), rgb(43, 42, 42)) !important;
}

	/** Menu principal >> Botão Menu Celular **/
	#masthead button {
	margin-right: 20px !important;
}


	/*= Conteúdo ================= */

	/** Conteúdo >> Texto Serviços **/
	#post-8 li {
	font-size: 20px !important;
}


	/*= Rodapé =================== */

	/** Rodapé >> Texto rodapé **/
	#colophon p {
	width: 100% !important;
}


}

